@charset "utf-8";
/* CSS Document */
.fl{ float:left !important;}
.fr{ float:right !important;}
.accordian{ float:left; width:844px;}
.accordian h5{ color:#fff; font-family: 'OpenSansSemibold'; font-weight:normal; text-transform:uppercase; line-height:31px; text-indent:15px;}
.accordian h5 span.img{ float:left; width:30px; height:15px; margin:7px 0 0 13px; background:url(../images/big_accordian_bg.png) no-repeat;}
.accordian h5 a{  font-size:17px; color:#323232; float:left; *outline:0px; outline:none; text-decoration:none; *text-decoration:none; *margin:-30px 0px 0px 0px;}
.accordian h5 p{ font-family: 'open_sanssemibold'; font-size:17px; color:#323232; float:left; text-transform:uppercase;  margin-top:10px;}
.accordian h5{ cursor:pointer;}
.accordian h5.ui-state-default1{ float:left; background:#424242; width:844px; height:32px; margin:10px 0px 2px 13px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}
.accordian h5.ui-state-active1{ background:#E3B315; width:844px; height:32px; float:left; margin:10px 0px 2px 13px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; *outline:0px; outline:none;text-decoration:none;}
.accordian h5.ui-state-default1 span.img{ float:left; width:25px; height:11px; background:url(../../images/accordian-edit.png) center top; margin:10px;}
.accordian h5.ui-state-active1 span.img{ width:25px; height:11px; background-position:center bottom; display:none;}
.accordian .categoryitems{ width:844px; height:auto; float:left; margin:0px 0px 2px 13px;}

/*Accordian pattern two for classes page*/
.accordian_classes{ float:left; width:627px;}
.accordian_classes h5{ color:#fff; font-family: 'OpenSansBold'; font-weight:normal; text-transform:uppercase; line-height:31px; text-indent:15px;}
.accordian_classes h5 span.img{ float:left; width:30px; height:15px; margin:7px 0 0 13px; background:url(../images/big_accordian_bg.png) no-repeat;}
.accordian_classes h5 a{  font-size:16px; color:#323232; float:left; *margin:-25px 0px 0px 0px;}
.accordian_classes h5 p{ font-family: 'open_sanssemibold'; font-size:17px; color:#323232; float:left; text-transform:uppercase;  margin-top:10px;}
.accordian_classes h5{ cursor:pointer;}
.accordian_classes h5.ui-state-default1{ float:left; background:#424242; width:627px; height:80px; margin:10px 0px 2px 13px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; font-size:16px; line-height:80px;}
.accordian_classes h5.ui-state-active1{ background:#424242; width:627px; height:80px; float:left; margin:10px 0px 2px 13px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; font-size:16px; line-height:80px;}
.accordian_classes h5.ui-state-default1 span.img{ float:left; width:212px; height:74px; margin:3px !important;}
.accordian_classes h5.ui-state-active1 span.img{ float:left; width:212px; height:74px; margin:3px !important;}
.accordian_classes .categoryitems{ width:627px; height:auto; float:left; margin:0px 0px 2px 13px;}